@charset "UTF-8";
/* CSS Document */



#button {
	width: 217px;
	border-right: 0px ;
	padding: 0 0 0 0;
	margin-bottom: 0em;
	font-family: arial;
	font-size: 15px;
	background-color: #FFF;
	color: #333;


	}

#button ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;

	}
		
#button li {
	

	margin: 0;

	
	}
		

#button li a {
	display: block;
	padding: 8px 1px 8px 1px;
	border-left: 0px ;
	border-right: 0px;
	background-color: #FFF;
	color: #858585;
	text-decoration: none;
	width: 100%;
	background-image: url(../images/dots.gif);
	background-repeat: repeat-x;
	
	}
.bottom {

	background-image: url(../images/dots.gif);
	background-repeat: repeat-x;
	
	}

html>body #button li a {
	width: auto;
	}

#button li a:hover {
	background-color: #f5f5f5;
	color: #666;
	}
		
/* --------- right column ------- */



#buttons-r {
	width: 160px;
	border-right: 0px ;
	padding: 0 0 0 0;
	margin-bottom: 0em;
	font-family: arial;
	font-size: 15px;
	color: #333;


	}

#buttons-r ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;

	}
		
#buttons-r li {
	
	background-image: url(../images/dots.gif);
	background-repeat: repeat-x;
	background-position:bottom;
	padding: 12px 0 12px 0;

	
	}
		
#buttons-r H2{
	color:#4b4a4a;
	font-size:14px;
	line-height:16px;
	padding: 0;
	margin: 0;
	
	}
#buttons-r li a {
	
	color: #993333;
	text-decoration: none;
	font-size:11px;
	line-height:16px;
	padding: 0;
	margin: 0;


	
	}



#buttons-r li a:hover {
	color: #666;
	text-decoration:underline;
	}
		


